Core - Bug # 54997

Status: Closed Priority: Should have
Author: Franz Holzinger Category: Extension Manager
Created: 2014-01-14 Assigned To:

Updated: 2015-01-09 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity: easy

Is Regression: No

Sprint Focus:

Subject:

EM filter shall exclude the state

Description

The search filter of the EM includes also the state field. This has not been the case in former versions of TYPO3.
| want to search for the extension 'table'. Now almost all extensions are listed. The state field should not be a search field. Only the

extension title and extension key should be filtered. Otherwise you cannot find extension keys which have parts of 'alpha’, 'beta’,

'stable' inside of the extension key.

History

#1 - 2014-01-20 16:42 - Ingo Schmitt
- Category set to Extension Manager

#2 - 2014-07-25 21:32 - Susanne Moog
- Status changed from New to Accepted

- Complexity set to easy

#3 - 2015-01-09 05:44 - Mathias Schreiber
- Status changed from Accepted to Closed

Taken into account in #63909.

The issues are not linked on purpose, so the refactoring ticket does not get bloated with relations.
